Please install python-lxml on crashanalysis.dmz.phx1

VERIFIED FIXED

Status

mozilla.org Graveyard
Server Operations
--
minor
VERIFIED FIXED
6 years ago
3 years ago

People

(Reporter: Benjamin Smedberg, Assigned: Aj)

Tracking

Details

(Reporter)

Description

6 years ago
I'm using a python graphing library to generate charts, and it requires python-lxml as a prerequisite.

Or if it's easier, I can install python-lxml locally, but then I need libxml2-devel and libxslt-devel.
(Assignee)

Updated

6 years ago
Assignee: server-ops → afernandez
(Assignee)

Comment 1

6 years ago
Packaged added (python-lxml),will be in the system shortly.

Will close bug once confirmed.
Summary: Please install python-lxml on crashanalysis.dmx.phx1 → Please install python-lxml on crashanalysis.dmz.phx1
(Assignee)

Comment 2

6 years ago
python-lxml.x86_64               2.2.3-1.1.el6             @rhel-base

Confirmed!
Status: NEW → RESOLVED
Last Resolved: 6 years ago
Resolution: --- → FIXED
(Reporter)

Comment 3

6 years ago
ty for the quick turnaround!
Status: RESOLVED → VERIFIED
Product: mozilla.org → mozilla.org Graveyard
You need to log in before you can comment on or make changes to this bug.